PT BMS MIGRATION & ENHANCEMENT - Bug #2493

[ESS-PMS] Hide button Daft
01/12/2024 10:33 AM - Johanes Christian Kurni

Status: Closed Start date: 01/12/2024
Priority: High Due date:
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
Dear
Azid,
Mohon bantuannya untuk hide button Draft
Port: http://remote.minovais.com:31134/
Server: remote.minovais.com, 1442
DB: MinovakES_BankMegaSyariah_Dev

Terima Kasih.

History

#1 - 01/12/2024 10:34 AM - Johanes Christian Kurni
- File clipboard-202401121033-skagf.png added

- Description updated

#2 - 01/15/2024 03:45 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

package :

var __action = _action. filter(item => item.text |== 'Draft'); / penambahan
xtype: 'form’,

buttons: [{
xtype: 'button’,
http://remote.minovais.com:31134/

style: 'font-family: fontawesome',
text: 'Action’,

name: 'processreport’,

menu: __action // edit

C:\ClientApp\2204 Bank Mega Syariah\U\app\view\workflow\run\runscreen.js
C:\ClientApp\2204 Bank Mega Syariah\Ul\app\view\workflow\request\request.js

makasih

#3 - 01/15/2024 04:23 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
